GCLOUD_CONTAINER_CLUSTERS_DESCRIBE(1)

NAME

gcloud container clusters describe - describe an existing cluster for running containers

SYNOPSIS

gcloud container clusters describe NAME [--zone=ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Describe an existing cluster for running containers.

POSITIONAL ARGUMENTS

    NAME
        The name of this cluster.

FLAGS

    --zone=ZONE, -z ZONE
        The compute zone (e.g. us-central1-a) for the cluster. Overrides the default compute/zone property value for this command invocation.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.